<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="6dp"/>
    <stroke android:color="#90ffffff" android:width="2dp"/>
    <solid android:color="#55FFFFFF"/>
</shape>
